<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="coleco">
        <video>
            <screen index="0" hstretch="1.088000" vstretch="1.118000" />
        </video>
        <input>
            <port tag=":STD_KEYPAD1" type="KEYPAD" mask="2" defvalue="2">
                <newseq type="standard">
                    JOYCODE_1_BUTTON3
                </newseq>
            </port>
            <port tag=":STD_KEYPAD2" type="KEYPAD" mask="2" defvalue="2">
                <newseq type="standard">
                    JOYCODE_1_BUTTON4
                </newseq>
            </port>
        </input>
        <image_directories>
            <device instance="cartridge" directory="C:\Users\OEM\Desktop\CoinOPS Forgotten Worlds 4+\collections\- Arcade\medium_artwork\romsCOLECOVISION\Smurf Rescue (USA, Europe).zip\" />
        </image_directories>
    </system>
</mameconfig>
